INSTALACION DE KUMBIA 0.5

edited octubre 2010 in Principiantes
Buenas tardes, mi nombre es andres y pues estoy empezando en kumbia y en php y pues llevo ya varios días tratando de instalar el kumbia 0.5 y no he podido me sale el siguiente mensaje:

Deprecated: Function session_register() is deprecated in /var/www/kumbia/public/index.php on line 31 Fatal error: Multiple access type modifiers are not allowed in /var/www/kumbia/library/kumbia/controller/standard_form/standard_form.php on line 175


No tengo ni idea de q pueda tratarse por q ya habilite el mod_rewrite y nada modifique el orden de los archivos en el archivo default del apache2 y nada.

De antemano agradezco su colaboración y pues ojala sea pronto estoy que me programo jejejejej

Comentarios

  • Que versión de PHP tienes instalada?...

    Recorda que KumbiaPHP esta desarrollada con PHP 5.2.x
  • edited 11:58
    Si tengo la version 5.3.2 de PHP no se si sea eso y si es eso como lo soluciono

    ¿Tengo q instalar una version 5.2?

    Muchas gracias por la respuesta
  • KumbiaPHP en sus requerimientos indica que la versión es PHP 5.2.x
Sign In or Register to comment.